"New Search..." = "Neue Suche …";
"New Browser" = "Neuer Browser";
"Launch URL" = "URL öffnen";
"Add To DEVONthink" = "Zu DEVONthink hinzufügen";
"HTML Page" = "HTML-Seite";
"Link" = "Verweis";
"Rich Text" = "RTF-Text";
"PDF (One Page)" = "PDF (Eine Seite)";
"PDF (Paginated)" = "PDF (Paginiert)";
"Web Archive" = "Webarchiv";
"Add To Set" = "Zu Set hinzufügen";
"Add To Archive" = "Archivieren";
"Export..." = "Exportieren …";
"Next Result" = "Nächstes Resultat";
"Previous Result" = "Vorheriges Resultat";
"Delete" = "Löschen";
"About DEVONagent" = "Über DEVONagent";
"About DEVONagent Express" = "Über DEVONagent Express";
"About DEVONagent Lite" = "Über DEVONagent Lite";
"Check for Updates" = "Nach neuer Version suchen …";
"Preferences..." = "Einstellungen …";
"Private Browsing" = "Privates Surfen";
"Empty Cache" = "Cache leeren";
"Services" = "Dienste";
"Hide DEVONagent" = "DEVONagent ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit DEVONagent" = "DEVONagent beenden";
"Quit DEVONagent Express" = "DEVONagent Express beenden";
"Quit DEVONagent Lite" = "DEVONagent Lite beenden";
"File" = "Ablage";
"New Tab" = "Neuer Tab";
"Open File..." = "Datei öffnen …";
"Open Recent" = "Benutzte Dateien";
"Open Location..." = "Adresse öffnen …";
"Save As..." = "Sichern unter …";
"Save" = "Sichern";
"Import" = "Importieren";
"Export Bookmarks..." = "Lesezeichen exportieren …";
"Sets..." = "Sets …";
"OPML..." = "OPML …";
"Brave Bookmarks" = "Brave Lesezeichen";
"Firefox Bookmarks" = "Firefox Lesezeichen";
"Google Chrome Bookmarks" = "Google Chrome Lesezeichen";
"Safari Bookmarks" = "Safari Lesezeichen";
"Safari History" = "Safari Verlauf";
"Export Sets..." = "Sets exportieren …";
"Page Setup..." = "Papierformat …";
"Print..." = "Drucken …";
"Edit" = "Bearbeiten";
"Undo" = "Widerrufen";
"Redo" = "Wiederholen";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Copy URL" = "URL kopieren";
"Paste" = "Einsetzen";
"Clear" = "Löschen";
"Complete" = "Vervollständigen";
"Select All" = "Alles auswählen";
"Deselect All" = "Auswahl aufheben";
"Find" = "Suchen";
"Find..." = "Suchen …";
"Find Next" = "Weitersuchen (Vorwärts)";
"Find Previous" = "Weitersuchen (Rückwärts)";
"Use Selection for Find" = "Auswahl für Suche übernehmen";
"Scroll to Selection" = "Auswahl zeigen";
"Spelling" = "Rechtschreibung";
"Spelling..." = "Rechtschreibung …";
"Check Spelling" = "Rechtschreibprüfung";
"Check Spelling As You Type" = "Während der Texteingabe prüfen";
"Speech" = "Sprachausgabe";
"Start speaking" = "Vorlesen beginnen";
"Stop speaking" = "Vorlesen beenden";
"Data" = "Daten";
"Open..." = "Öffnen";
"Open In Tabs..." = "In Tabs öffnen";
"Reveal In Finder" = "In Finder zeigen";
"New Group" = "Neue Gruppe";
"Add All to Archive" = "Alle archivieren";
"Delete & Exclude Domain" = "Domain löschen & ausschließen";
"Delete Domain" = "Domain löschen";
"Sort" = "Sortieren";
"by Name" = "nach Name";
"by Date" = "nach Datum";
"by Size" = "nach Größe";
"by URL" = "nach URL";
"by Top Level Domain" = "nach Top Level Domain";
"by Relevance" = "nach Relevanz";
"by Number of Objects" = "nach Objektanzahl";
"Ascending" = "Aufsteigend";
"Descending" = "Absteigend";
"Web" = "Web";
"Enable Plug-ins" = "Plugins aktivieren";
"Enable Java" = "Java aktivieren";
"Enable JavaScript" = "JavaScript aktivieren";
"Stop Loading" = "Laden stoppen";
"Reload Page" = "Neu laden";
"Make Text Bigger" = "Schrift größer";
"Make Text Smaller" = "Schrift kleiner";
"Translate" = "Übersetzen";
"Text Encoding" = "Text-Kodierung";
"View" = "Darstellung";
"Source" = "Quelltext";
"Text" = "Text";
"Layout" = "Layout";
"Address Bar" = "Adressleiste";
"Tab Flow" = "Tab Flow";
"Full Screen" = "Gesamter Bildschirm";
"Show Bookmarks" = "Lesezeichen einblenden";
"Show Objects" = "Objekte einblenden";
"Show Results" = "Resultate einblenden";
"Hide Results" = "Resultate ausblenden";
"Show Sidebar" = "Seitenleiste einblenden";
"Hide Sidebar" = "Seitenleiste ausblenden";
"Show" = "Einblenden";
"Hide" = "Ausblenden";
"History" = "Verlauf";
"Back" = "Zurück";
"Forward" = "Vor";
"Go" = "Gehe zu";
"Next Occurrence" = "Nächste Fundstelle";
"Previous Occurrence" = "Vorherige Fundstelle";
"Tools" = "Werkzeuge";
"In Internet..." = "In Internet …";
"Archive" = "Archiv";
"Digest" = "Übersicht";
"Pages" = "Seiten";
"Log" = "Protokoll";
"Clear Log" = "Protokoll löschen";
"Search Sets" = "Suchsets";
"Hide Toolbar" = "Symbolleiste ausblenden";
"Customize Toolbar..." = "Symbolleiste anpassen …";
"Window" = "Fenster";
"Close Window" = "Schließen";
"Zoom Window" = "Zoomen";
"Minimize Window" = "Im Dock ablegen";
"Minimize All" = "Alle im Dock ablegen";
"Close Tab" = "Tab schließen";
"Select Next Tab" = "Nächsten Tab auswählen";
"Select Previous Tab" = "Vorherigen Tab auswählen";
"Plugins & Scanners" = "Module & Scanner";
"Downloads" = "Downloads";
"Bring All to Front" = "Alle nach vorne bringen";
"Scripts" = "Skripte";
"Help" = "Hilfe";
"DEVONagent Help" = "DEVONagent Hilfe";
"DEVONagent Express Help" = "DEVONagent Express Hilfe";
"DEVONagent Lite Help" = "DEVONagent Lite Hilfe";
"Release Notes" = "Release Notes";
"DEVONtechnologies" = "DEVONtechnologies";
"DEVONacademy" = "DEVONacademy";
"Support" = "Support";
"Forum" = "Anwenderforum";
"Feedback" = "Kontakt";
"Purchase" = "Kaufen";
"Purchase or Upgrade" = "Lizenz oder Upgrade kaufen";
"Enter License..." = "Lizenz eingeben …";
"License..." = "Lizenz …";
"Format:" = "Format:";
"TXT" = "TXT";
"RTFD" = "RTFD";
"HTML" = "HTML";
"Summary" = "Zusammenfassung";
"Objects" = "Objekte";
"Zoom Text Only" = "Nur Text zoomen";
"Actual Size" = "Originalgröße";
"Zoom In" = "Vergrößern";
"Zoom Out" = "Verkleinern";
"Welcome to DEVONagent" = "Willkommen bei DEVONagent";
"Support Assistant" = "Support-Assistent";

"Substitutions" = "Ersetzungen";
"Show Substitutions" = "Ersetzungen einblenden";
"Smart Copy/Paste" = "Intelligentes Kopieren/Einsetzen";
"Smart Quotes" = "Intelligente Anführungszeichen";
"Smart Dashes" = "Intelligente Bindestriche";
"Smart Links" = "Intelligente Links";
"Data Detectors" = "Datenerkennung";
"Text Replacement" = "Textersetzung";

"Spelling and Grammar" = "Rechtschreibung und Grammatik";
"Show Spelling and Grammar" = "Rechtschreibung und Grammatik einblenden";
"Check Document Now" = "Dokument jetzt prüfen";
"Check Spelling While Typing" = "Während der Texteingabe prüfen";
"Check Grammar With Spelling" = "Rechtschreib- und Grammatikprüfung";
"Correct Spelling Automatically" = "Rechtschreibung automatisch prüfen";

"Transformations" = "Transformationen";
"Make Upper Case" = "Großschreibung";
"Make Lower Case" = "Kleinschreibung";
"Capitalize" = "Großschreiben";

"Settings" = "Optionen";
"View" = "Darstellung";
"Bookmark" = "Lesezeichen";
"Unsorted" = "Unsortiert";
"Show Icons" = "Symbolvorschau einblenden";
"Show Text Summary" = "Textvorschau im Menü einblenden";
"Downloading Icon Previews" = "Lade Symbolvorschauen";
"Inverse Appearance" = "Inverse Darstellung";

"Add Bookmark" = "Lesezeichen hinzufügen …";
"Add Bookmark Folder" = "Lesezeichenordner hinzufügen …";
"Add Folder..." = "Ordner hinzufügen …";
"Delete Bookmarks" = "Lesezeichen löschen";
"Results" = "Resultate";
"Edit..." = "Bearbeiten …";

"Mark as Read" = "Als gelesen markieren";
"Mark as Unread" = "Als ungelesen markieren";
"Small Icons" = "Kleine Symbole verwenden";
"Large Icons" = "Große Symbole verwenden";
"See Also" = "Siehe Auch";

"Bookmarks" = "Lesezeichen";
"Bookmarks..." = "Lesezeichen …";
"Sidebar" = "Seitenleiste";
"Clipper" = "via Clip to DEVONthink …";
"New Plugin..." = "Neues Modul …";
"In Results..." = "In Resultaten …";
"Exclude URL" = "URL ausschließen";
"Exclude Domain" = "Domain ausschließen";
"Include URL" = "URL einschließen";
"Include Domain" = "Domain einschließen";
"Resource" = "Ressource";
"Advanced" = "Erweitert";
"Export Report..." = "Bericht exportieren …";
"Report..." = "Bericht …";
"Digest..." = "Übersicht …";
"Results..." = "Resultate …";
"Export" = "Exportieren";

"PDF" = "PDF";
"CSV" = "CSV";
"OPML" = "OPML";

"Express Search" = "Express-Suche";
"Enter Full Screen" = "Vollbild ein";
"Exit Full Screen" = "Vollbild aus";
"Welcome" = "Willkommen";
"Tutorials" = "Einführungen";
"Inspectors" = "Inspektoren";
"Properties" = "Eigenschaften";
"Show Inspectors" = "Inspektoren einblenden";
"Hide Inspectors" = "Inspektoren ausblenden";
"List" = "Liste";
"Icons" = "Symbole";

"Formatted Note" = "Formatierte Notiz";
"Markdown" = "Markdown";
"Your Account" = "Ihr Kundenkonto";
"Quick Look" = "Übersicht";
"Slideshow" = "Diashow";
